
/* Class = "NSWindow"; title = "Skift spor"; ObjectID = "144"; */
"144.title" = "Skift spor";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "201"; */
"201.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Fremad"; ObjectID = "218"; */
"218.title" = "Fremad";

/* Class = "NSMenuItem"; title = "Tilbage"; ObjectID = "219"; */
"219.title" = "Tilbage";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "271"; */
"271.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Retning:"; ObjectID = "273"; */
"273.title" = "Retning:";

/* Class = "NSTextFieldCell"; title = "Antal:"; ObjectID = "274"; */
"274.title" = "Antal:";
